<?php
/**
本页所列为基本标签
侯爷的博客 www.palmcivet.ren
更多标签已写类库页面直接引用即可
*/
$smarty->assign("websitename",websitename); //网站名称
$smarty->assign("websitetitle",websitetitle); //网站SEO标签
$smarty->assign("websitekey",websitekey); //网站关键词
$smarty->assign("websitedes",websitedes); //网站描述
$smarty->assign("websiteby",websiteby); //版权信息
$smarty->assign("websitebeian",websitebeian); //备案信息

$smarty->assign("webindexurl",webindexurl); //主页地址
$smarty->assign("webupimgurl",webupimgurl); //上传图片地址
$smarty->assign("webbackbasexurl",webbackbaseurl); //数据备份地址
$smarty->assign("webtemplateurl",webtemplateurl); //模板文件地址
$smarty->assign("webklyz",webklyz); //是否开启安全码
$smarty->assign("webklma1",webklma1); //安全码１
$smarty->assign("webklma2",webklma2); //安全码２

$smarty->assign("myphoto",webindexurl."upuserphoto/uploads/avatar_200.jpg"); //头像地址
$smarty->assign("webphpurl",webphpurl); //PHP地址

$smarty->assign("topmenu",callmenu()); //一级菜单
$smarty->assign("rjmenu",callrjmenu()); //二级菜单
$smarty->assign("getrand",GetRandomString(5));//获得随机字符
$smarty->assign("getallurl",getPageURL());//获得当前URL,带传递值
$smarty->assign("getsmallurl",geturl());//获得当前URL不带传递值
$smarty->assign("getip",getip());//获得当前URL不带传递值
$smarty->assign("getself",php_self());//获得当前页名称
$smarty->assign("getnmseo",getnmseo());//获得当前页名称

?>
